@font-face {
  font-family: 'AzoSansLight';
  src: url('../fonts/azo-sans/azosans-light-webfont.eot');
  src: url('../fonts/azo-sans/azosans-light-webfont.woff') format('woff'),
     url('../fonts/azo-sans/azosans-light-webfont.ttf') format('truetype'),
     url('../fonts/azo-sans/azosans-light-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AzoSansRegular';
  src: url('../fonts/azo-sans/azosans-regular-webfont.eot');
  src: url('../fonts/azo-sans/azosans-regular-webfont.woff') format('woff'),
     url('../fonts/azo-sans/azosans-regular-webfont.ttf') format('truetype'),
     url('../fonts/azo-sans/azosans-regular-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


.model_district_text.no-padding,
.model_district_header.no-padding {
    padding: 0;
}

.model_district_text_height {
  padding: 10px 0px;
}

.row_district_text.no-margin,
.row_district_header.no-margin {
  margin: 0;
  padding:0;
}
  
.model_district_header {
    background-color: rgba(13, 71, 161, 1);
    height: 56px;
    text-align: left;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    font-family: 'AzoSansRegular';
    padding: 10px 0px 0px 5px !important;
}


.district_postal .row:nth-child(even) {background-color: rgba(255, 255, 255, 0.3);}
.district_postal .row:nth-child(odd) {background-color: #e7edf6;}

.districtRadio .radio {
display: inline-block;
cursor: pointer;
margin: 3px 10px 0px 25px;
float: left;
}
.districtRadio input[type=radio] {
display:none;
}
.districtRadio .radio:before {
content: "";
display: inline-block;
width: 20px;
height: 20px;
/* vertical-align:middle;*/
background-color: #fff;
color: #f3f3f3;
text-align: center;
border-radius: 50px;
border: 1px solid #2957a7;
}
.districtRadio input[type=radio]:checked + .radio:before {
font-size: 15px;
background-color: #ed2349;
border: transparent;
}

.districtRadio .radio_text {
    float: left;
    padding: 5px 0px 0px 0px;
    font-size: 14px;
    line-height: 18px;
    color: #041d38;
}

.districtRadio .clear {
  clear:both;
}